#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 23 06:37:19 UTC 2022
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.lastUpdated=1653287839036
maven-metadata-mavencentral.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1653287839062
maven-metadata-bouncycastle.xml/@default-bouncycastle-https\://repo2.maven.org/maven2/org/bouncycastle/.lastUpdated=1653287839007
maven-metadata-jans.xml.lastUpdated=1653287839001
maven-metadata-bouncycastle.xml.error=Could not transfer metadata io.jans\:jans-core-exception-extension-cdi\:1.0.1-SNAPSHOT/maven-metadata.xml from/to bouncycastle (https\://repo2.maven.org/maven2/org/bouncycastle)\: Transfer failed for https\://repo2.maven.org/maven2/org/bouncycastle/io/jans/jans-core-exception-extension-cdi/1.0.1-SNAPSHOT/maven-metadata.xml
maven-metadata-gluu.xml.lastUpdated=1653287839032
